/* Escribir un programa que lea diez números, los guarde en un vector y a continuación los imprima en orden inverso al de su entrada */

#include <stdio.h>
#include <stdio.h>
#define n 10

void main (void)

{
	int i;
	int vector[n];


	clrscr();

		for(i=0;i<n;i++)
		{
			printf("\n Introduce el valor de la posicion %i del vector: ",i);
			scanf("%i",&vector[i]);
		}

		for(i=0;i<n;i++)
		{
			printf("\n\n El valor de la posicion %i es %i \n\n",i,vector[i]);
		}

		getch();

}
